/***************************************************************************
 *
 *  ZXEmuT -- ZX Spectrum Emulator with Tcl scripting
 *
 *  Copyright (C) 2012-2022 Ketmar Dark <ketmar@ketmar.no-ip.org>
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, version 3 of the License ONLY.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 **************************************************************************/
static const uint8_t autotape_p128[2620] = {
0x5a,0x58,0x53,0x54,0x01,0x04,0x0d,0x00,0x43,0x52,0x54,0x52,0x24,0x00,0x00,0x00,
0x5a,0x58,0x45,0x6d,0x75,0x54,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x5a,0x38,0x30,0x52,0x25,0x00,0x00,0x00,0x10,0x01,0x00,0x00,
0x00,0x00,0xcb,0x5c,0xf7,0x02,0x21,0x18,0x9b,0x36,0x38,0x00,0xd1,0x5c,0x3a,0x5c,
0x4e,0xff,0x61,0x07,0x00,0x1c,0x01,0x01,0x01,0x31,0x10,0x01,0x00,0x00,0x00,0x61,
0x07,0x53,0x50,0x43,0x52,0x08,0x00,0x00,0x00,0x07,0x10,0x00,0xbf,0x00,0x00,0x00,
0x00,0x4b,0x45,0x59,0x42,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x41,0x4d,
0x58,0x4d,0x07,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x41,0x59,0x00,
0x00,0x12,0x00,0x00,0x00,0x00,0x0e,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xff,0x00,
0x00,0x00,0x00,0x00,0x00,0xff,0x00,0x42,0x31,0x32,0x38,0x0a,0x00,0x00,0x00,0x11,
0x00,0x00,0x00,0x04,0x28,0x00,0x00,0x00,0xa4,0x52,0x41,0x4d,0x50,0xc6,0x00,0x00,
0x00,0x01,0x00,0x00,0x78,0xda,0xed,0xcd,0x2d,0x0e,0xc2,0x40,0x10,0x86,0xe1,0x61,
0x0d,0xc8,0x0a,0x04,0x09,0x41,0x70,0x06,0x0c,0xa2,0x69,0x36,0x93,0x86,0x34,0x4d,
0x40,0x20,0x69,0x0d,0x08,0x34,0xb2,0x62,0xd3,0x3b,0x71,0x13,0x14,0x86,0x23,0xc0,
0x19,0x08,0x3b,0x4b,0x15,0x37,0x20,0x79,0x1f,0xb3,0x99,0x9f,0x6f,0x47,0x04,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x80,0x3f,0xf1,0xfa,0x6d,0x3c,0x5c,0x58,0xbf,0x9e,0x5b,
0xb9,0xae,0xee,0xed,0xad,0x9d,0x8f,0xac,0x97,0x8d,0x8e,0xe3,0x69,0xb3,0x9c,0x2d,
0x1a,0x29,0xa6,0x73,0xc9,0x55,0x7b,0x55,0x91,0xa0,0x41,0x35,0x48,0xac,0xbd,0xd7,
0x5c,0xa4,0x2b,0x55,0xcb,0x4e,0xa4,0xf7,0xc1,0xfb,0x7e,0x78,0x7d,0x9a,0xef,0x6c,
0x9e,0x62,0x31,0x57,0x4c,0xa2,0x42,0xc4,0x39,0xa7,0xd6,0x2f,0xab,0x4b,0x55,0xc6,
0xbe,0x37,0x31,0xa7,0xe7,0x43,0xda,0xd3,0xd3,0xbe,0xde,0xa8,0xe5,0x35,0xed,0xd9,
0xb5,0xef,0x7f,0xba,0xaf,0x87,0xda,0x72,0xb9,0xcf,0x9d,0xcd,0xdf,0x99,0xb1,0x3b,
0x69,0xff,0x03,0xa9,0xb3,0x2c,0x9a,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,
0x00,0x01,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,
0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,
0x00,0x01,0x00,0x02,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,
0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,
0x00,0x00,0x00,0x01,0x00,0x03,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,
0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,
0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x04,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,
0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,
0x41,0x4d,0x50,0x81,0x02,0x00,0x00,0x01,0x00,0x05,0x78,0xda,0xed,0xd7,0xbf,0x6b,
0x13,0x61,0x18,0x07,0xf0,0xe7,0x92,0x4b,0xd3,0xda,0x1e,0x39,0x87,0x9a,0x0e,0x81,
0x5e,0x2a,0xb4,0x62,0xa1,0xfe,0xc0,0xe1,0xad,0x1c,0xe6,0xe5,0x78,0xc5,0x82,0x4b,
0xa8,0x82,0xe2,0xdd,0xe2,0xa4,0x43,0x07,0x11,0x87,0x53,0x42,0x72,0xfe,0x0b,0xce,
0x6e,0x2e,0xfe,0x05,0x2e,0x82,0x54,0x52,0x87,0xb6,0xda,0xea,0x26,0xb8,0x14,0xc4,
0x76,0xb0,0x9a,0x96,0xb4,0x58,0x30,0xcd,0xf9,0x24,0xb1,0x15,0xa3,0xd5,0x83,0x2e,
0x4d,0xf9,0x7e,0x1e,0xb8,0x4b,0xde,0xf7,0xde,0x4b,0xbe,0xf7,0x2b,0x6f,0x88,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x0e,0x2a,0xad,0xce,0x75,0xe8,0x53,0xd6,0x1b,
0x0b,0x49,0xa4,0xff,0xd1,0x13,0xaf,0x71,0x45,0x1b,0xcf,0xcc,0xdd,0x96,0x42,0xa1,
0x68,0x2b,0x7e,0x6f,0x76,0x44,0x7e,0x53,0xf8,0x82,0xa4,0x10,0xba,0xc8,0xb4,0xf5,
0x24,0xb7,0xb8,0x22,0x8c,0xa7,0x8c,0xf0,0x33,0xa2,0x91,0x96,0x57,0x42,0x90,0xe3,
0x48,0x67,0x82,0x84,0xe2,0xf6,0x4e,0xc8,0xaf,0x2b,0x45,0x52,0xe9,0xb6,0xb2,0xda,
0x7a,0x52,0x6b,0x5c,0xff,0x1f,0xaf,0xc8,0xd2,0x95,0xa5,0x1a,0xf9,0x79,0x25,0x25,
0x15,0x9c,0x82,0x73,0x87,0xcc,0xab,0xa7,0x2d,0xd5,0x09,0xf9,0x6d,0xe5,0x73,0x7e,
0x5e,0xb6,0xe7,0x1f,0x5c,0xe2,0x8a,0x94,0x9f,0x8f,0x9d,0x6f,0xd2,0x05,0xce,0xef,
0x37,0xce,0x7f,0x41,0x16,0x27,0x38,0xbf,0x69,0xf9,0x9d,0x90,0x5f,0xf9,0x92,0xf3,
0x2b,0x25,0xdb,0xf3,0xe7,0xa6,0xb9,0x22,0xe5,0x57,0xca,0x92,0xcd,0xeb,0xdf,0x92,
0xba,0x4e,0x8e,0x92,0x8e,0x6a,0xe6,0x97,0x1d,0x71,0xfe,0xa5,0x4d,0x45,0x61,0xdb,
0x76,0x7b,0xfe,0x52,0xc0,0x15,0xe9,0xfe,0xb7,0x55,0xc6,0xee,0x6b,0x3c,0x46,0x2d,
0xdb,0xf7,0xf9,0xfa,0x2f,0x3a,0x0e,0xf5,0x9d,0x10,0x19,0xbb,0x23,0x9e,0x80,0x7b,
0x9d,0xa5,0xb0,0x59,0xfb,0xdd,0x93,0x00,0x38,0xc0,0x2e,0xfd,0x22,0x7f,0xe7,0xdc,
0xbd,0x37,0x75,0x5b,0xee,0x77,0xff,0x9b,0xaf,0xb4,0xed,0xd2,0x79,0xcf,0xfd,0x6a,
0x56,0xcf,0x7a,0xee,0x97,0xfb,0xdf,0x5f,0xae,0xcf,0xbe,0x21,0xf7,0xd3,0xc9,0x1b,
0xee,0xc7,0xd9,0x2a,0x77,0x2c,0x57,0xb8,0x9d,0xb7,0xe1,0xae,0x72,0x99,0xb2,0xef,
0xbb,0x06,0xe2,0xd9,0xb9,0x64,0x77,0x6b,0xd4,0xe6,0x72,0xa5,0x35,0xac,0xbc,0x9c,
0xe8,0x5e,0xe7,0xb6,0x9f,0x3b,0xe9,0x9e,0xbd,0x99,0x1c,0xeb,0x37,0x17,0xa9,0xb7,
0x71,0x8f,0xe5,0xe9,0xe8,0xde,0x37,0x65,0xd5,0x5d,0xfd,0xbc,0x3a,0xaa,0x69,0x63,
0x94,0xdd,0x99,0xcd,0x1d,0xe1,0xd2,0xe2,0xc9,0xd4,0x60,0xae,0x14,0xd6,0x6b,0x5b,
0x6b,0x4b,0xd3,0x41,0xd4,0x5b,0xfc,0xe2,0xf8,0x93,0xf1,0x0f,0xb1,0x82,0x58,0xe8,
0x7d,0x91,0x8f,0xc7,0xab,0xc6,0x42,0x6f,0x2d,0x9f,0x48,0x57,0x8d,0xec,0x00,0x91,
0xc7,0xfd,0x23,0x83,0xdf,0x62,0x2b,0xb9,0xd1,0x91,0x95,0xdc,0x83,0xe1,0x33,0xc6,
0xad,0xe1,0xe6,0x13,0xc4,0x48,0x64,0x0d,0xe3,0x78,0x8c,0x5f,0x1d,0x23,0x8d,0xba,
0xf8,0x4b,0x6b,0xcd,0xf5,0x3f,0x66,0x88,0xb6,0xa4,0xf0,0xb1,0x35,0xd9,0x7a,0xfe,
0x84,0xf5,0x50,0xe3,0xb9,0xd4,0x3c,0x7f,0xc0,0x33,0xef,0xb9,0x37,0xef,0xbd,0xf5,
0xe6,0xbc,0xd7,0x5c,0x8b,0xdc,0xf2,0xce,0xab,0x72,0x95,0x1e,0x79,0x14,0xdb,0x9d,
0xb9,0xa7,0x89,0x7f,0x8d,0xe9,0x7a,0x6b,0xb4,0x9e,0x26,0xb9,0x9d,0xcf,0x0e,0xe8,
0x69,0xde,0x49,0x84,0x29,0xd9,0xb5,0x30,0x0c,0x37,0x7a,0x9e,0x9a,0x97,0x37,0x7a,
0x66,0xfa,0xaf,0x3c,0x4c,0xcd,0xf4,0x4f,0x9e,0x73,0x4f,0xb9,0xf9,0x20,0xa8,0x0c,
0x0d,0x19,0x01,0x85,0xd6,0x0e,0xde,0xf8,0x2f,0x07,0x2e,0x30,0x16,0x3c,0xfc,0x7b,
0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x80,0xc3,0xe1,0x07,0xb1,0xf4,0x5f,0x60,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,
0x01,0x00,0x06,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,
0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x7a,0x00,
0x00,0x00,0x01,0x00,0x07,0x78,0xda,0xed,0xd8,0x31,0x0a,0x83,0x30,0x18,0x80,0xd1,
0x08,0x66,0xae,0x83,0x60,0x47,0x3b,0x79,0x85,0x8c,0x1d,0x7a,0x00,0x07,0x0f,0xe4,
0xd1,0x7a,0xb0,0x42,0x15,0x33,0x09,0xce,0x21,0xc8,0x7b,0x43,0x02,0x59,0x3e,0xf8,
0xc9,0x10,0x12,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0xb9,
0xef,0xe5,0xe9,0xfa,0x4f,0x21,0xed,0x7b,0x6f,0x40,0xdc,0xd9,0x78,0xac,0x71,0x08,
0xef,0xdf,0xfc,0x7a,0xc6,0xa1,0xc9,0xf7,0xbe,0xac,0x74,0xa2,0xae,0xae,0xae,0xae,
0x7e,0xb7,0x3a,0x55,0xf8,0x4c,0xcb,0xb4,0x6f,0x6d,0xe7,0x75,0x0b,0x40,0x41,0x4d,
0xcc,0x1f,0x2b,0x0f,0xa3,0xa0,0x1a,0x1b,0x9d,0x9e,0x2b,0x49,0x52,0x41,0x4d,0x50,
0x2a,0x00,0x00,0x00,0x01,0x00,0x08,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,
0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,
0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x09,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,
0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,
0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x0a,0x78,0xda,0xed,0xc1,0x31,
0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,
0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x0b,0x78,0xda,0xed,
0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,
0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x0c,0x78,
0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,
0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,
0x0d,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,
0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,
0x01,0x00,0x0e,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,
0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,
0x00,0x00,0x01,0x00,0x0f,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,
0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,
0x2a,0x00,0x00,0x00,0x01,0x00,0x10,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,
0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,
0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x11,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,
0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,
0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x12,0x78,0xda,0xed,0xc1,0x31,
0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,
0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x13,0x78,0xda,0xed,
0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,
0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x14,0x78,
0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,
0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,
0x15,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,
0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,
0x01,0x00,0x16,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,
0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,
0x00,0x00,0x01,0x00,0x17,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,
0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,
0x2a,0x00,0x00,0x00,0x01,0x00,0x18,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,
0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,
0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x19,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,
0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,
0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x1a,0x78,0xda,0xed,0xc1,0x31,
0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,
0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x1b,0x78,0xda,0xed,
0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,
0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x1c,0x78,
0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,
0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,
0x1d,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,
0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,
0x01,0x00,0x1e,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,
0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0x2a,0x00,
0x00,0x00,0x01,0x00,0x1f,0x78,0xda,0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,
0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x80,0xb7,0x01,0x40,0x00,0x00,0x01,
};
